body			{ font-size: 8pt; font-family: verdana, serif; color: #000000; width:1000px; padding:0; margin:10px auto; }
body a			{ color: #0020a0; text-decoration: underline; }
body a:hover	{ color: #0040ff; text-decoration: underline; }
td				{ font-size: 8pt; font-family: verdana, serif; }
table			{ color: #000000; font-size: 8pt; font-family: verdana, serif; }
ul				{ list-style-type:none; margin:2px 10px 10px 30px; padding:0px; }
.footer         { font-size: 8pt; font-style: normal; color: #6b6b6b; }

#navsite {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	width: 8em;
	border-right: 0px solid #666;
	border-left: 0px solid #666;
	padding: 0;
	background-color: #ddd;
	color: #fff;
}
#navsite ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navsite ul li {
	margin: 0;
	border-top: 0px solid #003;
}
#navsite ul li a {
	display: block;
	padding: 0px 2px 2px 0.5em;
	border-left: 0px solid #ddd;
	border-right: 0px solid #eee;
	border-bottom: 0px solid #ddd;
	background-color: #fff;
	color: #fff;
	text-decoration: none;
	width: 100%;
}
html>body #navsite ul li a {
	width: auto;
}
#navsite ul li a:hover {
	/*border-left: 0px solid #036;*/
	border-right: 0px solid #69c;
	border-bottom: 0px solid #369;
	background-color: #69f;
	color: #fff;
}

#menutext {
	FONT-SIZE: 11px; MARGIN-LEFT: 10px; LINE-HEIGHT: 14px; FONT-FAMILY: arial, geneva, sans-serif, serif
}
#menutitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 10px; FONT-FAMILY: arial, helvetica, sans-serif
}

a.sideBarStyleText:hover {
	BACKGROUND-COLOR: #E0E0E0; COLOR: #0050F0;
}
a.sideBarStyleText {
	COLOR: #004080; BACKGROUND-COLOR: #E0E0E0;
}
